精华内容
下载资源
问答
  • 基于一阶反转曲线(FORC)的测量的实验技术通常用于证明铁磁样品中转换物理实体之间相互作用的强度。 重要的是要提一下,矫顽力的分布也可以从FORC图中识别出来。 dFORC应用程序代表一种根据特定实验数据计算FORC...
  • 采用一阶反转曲线方法研究了三维Ni反点阵列中的磁偶极相互作用和磁化反转行为。以自组装聚苯乙烯球为胶体晶体模板, 采用电化学沉积法制备出有 序的三维Ni反点阵列。样品的孔径尺寸均为大约500 nm, 厚度依次从0.3 μm...
  • 详细说明将出现在论文中:Volobuev,DM X级耀斑之前的极性反转线,太阳物理学, 初始数据(65 兆字节 .fits 磁图)可以从http://hmi.stanford.edu/下载 - Model_test_PIL_Open.m 脚本 - 计算示例的参数(模拟 S ...
  • 行业资料-电子功用-一种测量铁电材料极化反转曲线的装置及方法
  • 交叉线、直通线、反转线的区别与应用。 双绞线分为直通线,交叉线和反转线 直通线:两头都是A类或B类 交叉线:一头A类一头B类 反转线:一头A类另一头把A类线的线序反过来 同类设备之间用交叉线,不同...

    交叉线、直通线、反转线的区别与应用。

    双绞线分为直通线,交叉线和反转线
    直通线:两头都是A类或B类
    交叉线:一头A类一头B类
    反转线:一头A类另一头把A类线的线序反过来


    同类设备之间用交叉线,不同设备之间用直连线!

    如使用直连线的情况:router-switch,switch-pc等!
    交叉线:router-router,pc-pc,swithch-switch等!   
    譬如现在市场上很多交换机就具有端口MDI/MDI-X自动识别功能。
    譬如具有端口自动识别功能的交换机和其他任何类型的交换机或hub
    互连,就可以用直通线或交叉线!而不是一定要用交叉线!   

           网线的两种标准:
          EIA/TIA 568A标准:
          网线的排序:绿白 绿 橙白 蓝 蓝白 橙 棕白 棕
          EIA/TIA 568B标准:
          网线的排序:橙白 橙 绿白 蓝 蓝白 绿 棕白 棕
          直连线的两头,要么都是EIA/TIA 568A标准,要么都是EIA/TIA 568B标准,即两头的排序是一样的。
          交叉线的两头,一头是EIA/TIA 568A标准,另外一头是EIA/TIA 568B标准,EIA/TIA 568A标准和EIA/TIA 568A标准的差别就是8根网线中的1和3、2和6互换一下。

          反转线的两头,一头可以是EIA/TIA 568A标准,或者EIA/TIA 568B标准,另外一头要按照相反的方向,比如EIA/TIA 568A标准的线的排序是:绿白 绿 橙白 蓝 蓝白 橙 棕白 棕,那么另外一头线的排序应该是棕 棕白 橙 蓝白 蓝 橙白 绿 绿白。

       用过CISCO交换机、路由器的人都用过反转线。它是用来连接电脑和CISCO设备的之间的一种电缆,反转线一头是RJ-45水晶头,接CISCO设备的Console口,另一头是RS-232C 9针母头,接电脑9针串口公头。
    很多讲网络的书上都提到反转线,制作方法却一笔带过,说是因线序反转而得名,我就在想RJ-45头的1线~8线在RS-232C上难道对应8线~1线?于是用万用表测量反转线的线序接法,才发现并非如我想象那样,具体线序如下:其实只用了7根线。

    RJ45 1 2 3 4 5 6 7 8 RS-232C 8 6 2 5 3 4 7


        在某学校网络中心实习的时候发现有许多CISCO设备,欲进入看看配置,却苦于找不到反转线。去市场上买,买不到。去淘宝上买,原装要50元。索性在市场上买了个RS-232C 9针母头模块,找来一根2米网线,讲其一头截断剥开,按照上述的线序,用电烙铁烙好,装配好之后就可以正常使用了。

    展开全文
  • 以上提供的是三线反转指标,三线反转是炒股,炒外汇常用的指标。判断趋势使用较为准确,提升交易的准确性!
  • Maya: 菜单 编辑曲线 >反转曲线方向

    千次阅读 2013-08-04 14:25:49
    编辑NURBS曲线 >反转曲线方向 可以反转曲线的起始方向。

    编辑曲线 >反转曲线方向


    可以反转曲线的起始方向。



    展开全文
  • 本代码利用矩阵键盘行线和列线以及引脚上高低电平变化的规律以2进制来判断按键位置从而显示在数码管上, 其中运用到数字电路的逻辑运算。...线反转法扫描方式代码少,更便于理解和掌握。 所有代码加起来不超过40行。
  • 线反转法键盘扫描

    2012-06-12 18:22:10
    采用线反转法实现矩阵键盘扫描,KEIL软件下,C语言编程实现
  • 线反转程序代码

    2014-10-31 12:43:27
    就是滴单片机关于数字键盘的一个线反转程序代码,洗完
  • autocad反转曲线方向

    千次阅读 2011-01-30 16:38:00
     ThisDrawing.Utility.Prompt vbCrLf & sel_set_reverse.Count - count_unreverse & "个对象被反转。"  ThisDrawing.SendCommand Chr(27) End Sub Private Function reverse(ent_reverse As AcadObject) As ...

    Sub reverse_sel()
        Dim ent_reverse As AcadObject
        Dim count_unreverse As Long
        Dim sel_set_reverse As AcadSelectionSet
       
        On Error Resume Next
        Set sel_set_reverse = ThisDrawing.SelectionSets.Item("reverse")
        sel_set_reverse.Delete
        Err.Clear
        Set sel_set_reverse = ThisDrawing.SelectionSets.Add("reverse")
        If Err Then Exit Sub
        On Error GoTo 0
        sel_set_reverse.SelectOnScreen
       
        For Each ent_reverse In sel_set_reverse
            Select Case ent_reverse.ObjectName
            Case "AcDbPolyline", "AcDbArc", "AcDbLine", "AcDbCircle"
                If reverse(ent_reverse) Then
                    ent_reverse.Delete
                Else
                    count_unreverse = count_unreverse + 1
                End If
            Case Else
                count_unreverse = count_unreverse + 1
            End Select
        Next
        ThisDrawing.Utility.Prompt vbCrLf & sel_set_reverse.Count - count_unreverse & "个对象被反转。"
        ThisDrawing.SendCommand Chr(27)
    End Sub

    Private Function reverse(ent_reverse As AcadObject) As Boolean
        Dim coordinates_old As Variant
        Dim coordinates_new() As Double
        Dim radius As Double
        Dim bound_up As Long
        Dim index As Long
        Dim color_ent As New AcadAcCmColor
        Dim ent_polyline As AcadLWPolyline
        Dim coordinate_start As Variant, coordinate_end As Variant, coordinate_center As Variant
        Dim arr_bulge() As Double
        Dim coord As Variant

        reverse = True
        Set color_ent = ent_reverse.TrueColor
        If ent_reverse.ObjectName = "AcDbPolyline" Then
            coordinates_old = ent_reverse.coordinates
           
            If ent_reverse.Closed Then
                bound_up = UBound(coordinates_old)
                ReDim Preserve coordinates_old(bound_up + 2)
                coordinates_old(bound_up + 1) = coordinates_old(0)
                coordinates_old(bound_up + 2) = coordinates_old(1)
            End If
            bound_up = UBound(coordinates_old)
            ReDim coordinates_new(LBound(coordinates_old) To bound_up) As Double
            For index = bound_up To 0 Step -2
                coordinates_new(bound_up - index) = coordinates_old(index - 1)
                coordinates_new(bound_up - index + 1) = coordinates_old(index)
            Next
           
            Set ent_polyline = ThisDrawing.ModelSpace.AddLightWeightPolyline(coordinates_new)
            For index = 0 To bound_up - 3 Step 2
                ent_polyline.SetBulge (bound_up - 3 - index) / 2, -ent_reverse.GetBulge(Int(index / 2))
            Next
           
            ent_polyline.TrueColor = color_ent
            ent_polyline.Update
            Set ent_polyline = Nothing
        ElseIf ent_reverse.ObjectName = "AcDbLine" Then
            coordinate_start = ent_reverse.StartPoint
            coordinate_end = ent_reverse.EndPoint
            ReDim coordinates_new(0 To 3) As Double
            coordinates_new(0) = coordinate_end(0)
            coordinates_new(1) = coordinate_end(1)
            coordinates_new(2) = coordinate_start(0)
            coordinates_new(3) = coordinate_start(1)
           
            Set ent_polyline = ThisDrawing.ModelSpace.AddLightWeightPolyline(coordinates_new)
           
            ent_polyline.TrueColor = color_ent
            Set ent_polyline = Nothing
        ElseIf ent_reverse.ObjectName = "AcDbArc" Then
            coordinate_start = ent_reverse.StartPoint
            coordinate_end = ent_reverse.EndPoint
            ReDim coordinates_new(0 To 3) As Double
            coordinates_new(0) = coordinate_end(0)
            coordinates_new(1) = coordinate_end(1)
            coordinates_new(2) = coordinate_start(0)
            coordinates_new(3) = coordinate_start(1)
           
            Set ent_polyline = ThisDrawing.ModelSpace.AddLightWeightPolyline(coordinates_new)
            ent_polyline.SetBulge 0, -Tan(ent_reverse.TotalAngle / 4)
           
            ent_polyline.TrueColor = color_ent
            Set ent_polyline = Nothing
        ElseIf ent_reverse.ObjectName = "AcDbCircle" Then
            coordinate_center = ent_reverse.Center
            radius = ent_reverse.radius
            ReDim coordinates_new(0 To 3) As Double
            coordinates_new(0) = coordinate_center(0) + radius
            coordinates_new(1) = coordinate_center(1)
            coordinates_new(2) = coordinate_center(0) - radius
            coordinates_new(3) = coordinate_center(1)
           
            Set ent_polyline = ThisDrawing.ModelSpace.AddLightWeightPolyline(coordinates_new)
            ent_polyline.Closed = True
            ent_polyline.SetBulge 0, -1
            ent_polyline.SetBulge 1, -1
           
            ent_polyline.TrueColor = color_ent
            Set ent_polyline = Nothing
        Else
            reverse = False
        End If
    End Function

     

    展开全文
  • ArcGIS数据编辑——反转线段方向

    千次阅读 2019-10-04 06:50:53
    ArcGIS数据编辑——反转线段方向  改变弧段方向的命令可以逆转所选线段的方向,使得当前草图的最后一个节点变为第一个,因此它能改变要素的起讫方向。这个命令在编辑表示流向的线段时非常有用,另外在使用某些符号...

    ArcGIS数据编辑——反转线段方向

      改变弧段方向的命令可以逆转所选线段的方向,使得当前草图的最后一个节点变为第一个,因此它能改变要素的起讫方向。这个命令在编辑表示流向的线段时非常有用,另外在使用某些符号时,比如箭头,箭头的朝向依赖于线段的方向。

    反转线段方向示意图如下所示:

      另外,当以修剪或延伸的方式修改线段时,线段默认从其最后一个节点处实行修剪或延伸。如果期望从第一个节点处修剪或延伸线段,那么可以使用反转线段方向这个命令。

      如何反转线段方向

    1.   在Editor工具条中,点击当前任务下拉框,并点击Modify Feature项。
    2.   点击编辑按钮
    3.   点击你期望改变方向的线。
    4.   在草图的任何部位上右击并点击Flip。(草图方向被反转过来了,第一个节点变成了最后一个,并被标记为红色。)
    5.   当完成了线的修改,右击草图的任何部分,并点击Finish Sketch。

      小贴士

      使用Edit工具双击要素,即可置为Modify Feature状态,并显示要素草图。

      编辑时,双击草图的最后一个顶点、或者按下F2键,可结束要素的编辑。

    转载于:https://www.cnblogs.com/hans_gis/archive/2011/03/17/1987520.html

    展开全文
  • 首先来看一看我之前写的一个CSS轮播动画效果...我觉得我们分享这篇文章的内容是非常值得的,因为创建一个贝塞尔曲线并反转它可能看起来很棘手,但实际上非常的简单。 了解基础的easing 首先,Easing这个词用来描述元素
  • 简洁的键盘扫描(线反转法)程序,适用于51单片机,晶振11.0592M,经过反复测试,扫描效率很高,很好用。
  • 这是Brian Katz 对Ben Hinkle 的... 此外,您可以反转线,即可以有白色背景的蓝色影线或蓝色背景的白色影线。 之前在加法中完成的所有工作应该仍然有效,只是这些现在是新选项。 有关示例用法,请参阅函数的帮助。
  • 多段线反转工具.exe

    2021-09-22 17:26:17
    安装后,启动CAD时就自动加载了。 CAD命令:ddxfz 支持CAD版本:CAD2010-CAD2020
  • 线反转法键盘扫描算法程序,例:用51单片机实现键盘对应数码显示
  • 矩阵键盘线反转

    千次阅读 2020-02-09 19:33:30
    矩阵键盘线反转法 #include "reg52.h" typedef unsigned int u16; typedef unsigned char u8; #define GPIO_DIG P0 #define GPIO_KEY P1 sbit LA=P2^2; sbit LB=P2^3; sbit LC=P2^4; u8 keyvalue; u8 code...
  • 数字图像处理实验之图像反转

    千次阅读 2019-07-15 15:58:35
    图像反转特别适用于增强嵌入图像暗色区域中的白色或灰色细节,特别是当黑色面积在尺寸上占主导地位时。图像反转的公式如下: 其中,s 为反转目标图像某点的灰度值,r 为原始图像对应点的灰度值,L为灰度级数。代码...
  • # 绘制反转图的函数 kbreak( ax, #绘图的区域 data, # 绘图数据,dataframe,包括时间和价格 n=3, #反转的柱体 width=0.5, # 柱体的宽度 edgecolor_up='red', # 上涨的边框颜色 facecolor_up='white', # 上涨...
  • 51单片机矩阵键盘-线反转法 代码: #include “reg51.h” #define uint unsigned int #define uchar unsigned char uchar dis[]={0xc0,0xf9,0xa4,0xb0,0x99,0x92,0x82,0xf8,0x80,0x90,0x88,0x83,0xc6,0xa1,0x86,0x8e...
  • 89c51单片机按键控制数码管显示程序,利用线反转
  • 51单片机 矩阵键盘线反转法仿真(C语言)前言一、实验环境二、拙1、硬件2、软件程序1)线反转法和逐行扫描法2)线反转法程序三、悟1、换一个键盘2、加入如键盘功能3、效果总结 前言 在上篇文章【51单片机】〈C语言+...
  • 线反转键盘扫描

    2012-04-29 15:25:59
    线反转式键盘扫描,实现线反转键盘扫描和1~16的是数码管显示
  • 抛物线止损与反转指标的开发是用于分析市场的趋势变化的.
  • 【单片机】矩阵按键-线反转法识别

    千次阅读 2020-06-21 21:51:47
    学了矩阵式按键,掌握了线反转法识别方法,感觉这方法挺不错,我之前也搜过关于一些矩阵式按键的原理以及程序,有些是找出x,y的坐标,然后通过一个计算公式计算出按键号,具体我也没仔细看,今天就把学到的线反转法...
  • 行业分类-设备装置-反转法绘制凸轮轮廓曲线演示教具.zip
  • 反转形态的解释 出现反转形态,意味着可能出现趋势的变化,但不意味着一定会出现逆转。 第一种反转信号 锤子线和上吊线 这两种线的明显特征是:下影线较长(一般至少为实体的2倍长),商营销极短甚至没有,实体较小...

空空如也

空空如也

1 2 3 4 5 ... 20
收藏数 41,911
精华内容 16,764
关键字:

反转线